jQuery( document ).ready( function($) {
	$( '.btnsx-btn' ).each( function() {
		var text = $(this).attr('data-tooltip-text');
		var position = $(this).attr('data-tooltip-position');
		var animation = $(this).attr('data-tooltip-animation');
		var theme = $(this).attr('data-tooltip-theme');
		$(this).tooltipster({
			content: text,
			animation: animation,
			position: position,
		   	delay: 100,
		   	theme: theme,
		   	touchDevices: true,
		   	trigger: 'hover',
		   	contentAsHTML: true,
		   	hideOnClick: true,
		   	interactive: true
		});
	});
});